@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
	section { margin-bottom: 40px; }

	section.block01 { padding: 30px 0; background: url(/common/img/graph_bg.gif); text-align: center; }

	section.block02 { margin-bottom:20px; }
	section.block02 h3 { margin: 0 0 20px; padding: 10px; border: none; background: #dff6ff; vertical-align: middle; font-weight: bold; font-size: 1.8rem; }
	section.block02 h3 img { margin-right: 10px; vertical-align: middle; }

	section.block03 { padding: 30px; background: url(/common/img/graph_bg.gif); text-align: center; }
	section.block03 p { margin-bottom: 0; padding-top: 435px; background: url(/common/img/latest_img08.png) no-repeat; color: #fe6600; font-weight:bold; font-size: 2rem; }

	p.ketaisekininimg { margin:30px 0;}

	section.block04 { display: -webkit-flex; display: flex; flex-wrap: wrap; margin-bottom: 0; }
	section.block04 div { width: 360px; }
	section.block04 div.left { margin-right: 40px; }
	section.block04 h4 { padding-bottom: 7px; border-bottom: 3px solid #cccccc; }
	section.block04 h4:first-letter { color: #333333; }
	section.block04 h4 img { margin-right: 5px; vertical-align: middle; }
	section.block04 p.bold { font-weight: bold; }
	section.block04 p.bold2 { font-weight: bold; margin-bottom:8px; }
	section.block04 p.misc { margin:20px 0 40px 0; padding: 10px; background: #dff6ff; text-align: center; width: 760px; }

	section.block05 { margin-bottom:20px; }
	section.block05 .titleStyleH3 { margin-top: 60px; }
	section.block05 table { width: 100%; border-collapse: collapse; }
	section.block05 th,
	section.block05 td { padding: 9px 12px; border: 1px solid #cccccc; vertical-align: middle; line-height:1.4; }
	section.block05 th { background: #f0f0f0; }

	section.block06 { padding: 30px 23px; background: url(/common/img/graph_bg.gif); }
	section.block06 h3 { text-align: center; font-size: 2rem; line-height: 1.6; padding-bottom: 180px; margin-bottom: 20px; position: relative; }
	section.block06 h3::after { position: absolute; content: ""; background: url("/common/img/latest_img12.png"); width: 108px; height: 167px; bottom: 0; left: 0; right: 0; margin: auto; }
	section.block06 h3 .fsS { font-size: 1.6rem; }
	section.block06 h3 .fsL { font-size: 2.4rem; }
	section.block06 h3 .marker { background:linear-gradient(transparent 40%, #fff7c1 40%); }
	section.block06 h4 { background: #0d58a6; color: #fff; text-align: center; font-size: 2rem; padding: 10px; margin-top: 30px; }
	section.block06 ol { margin-bottom: 30px; }
	section.block06 ol li { margin-bottom: 15px; padding: 55px 15px 15px 15px; background: #dff6ff; position: relative; }
	section.block06 ol li::before { position: absolute; content: ""; width: 82px; height: 30px; top: 15px; left: 15px; }
	section.block06 ol li:nth-child(1)::before { background: url(/common/img/about_chara01.png) no-repeat 0 0; }
	section.block06 ol li:nth-child(2)::before { background: url(/common/img/about_chara02.png) no-repeat 0 0; }
	section.block06 ol li:nth-child(3)::before { background: url(/common/img/about_chara03.png) no-repeat 0 0; }
	section.block06 ol li:nth-child(4)::before { background: url(/common/img/about_chara04.png) no-repeat 0 0; }
	section.block06 ul { margin: 32px 0 0; width: 720px; display: -webkit-flex; display: flex; flex-wrap: wrap; }
	section.block06 ul li { width: 220px; background: #fff7c1; padding: 0 14px 14px; line-height: 1.4; }
	section.block06 ul li:not(:nth-child(3n)) { margin-right: 20px; }
	section.block06 ul dl { margin-top: -15px; }
	section.block06 ul dt { margin-bottom: 15px; text-align: center; }
	section.block06 ul dd { margin-bottom: 10px; }
	section.block06 ul dd.title { font-weight: bold; font-size: 1.6rem; text-align: center; }


	section.block07 {}
	section.block07 .flex { padding: 10px 9px 9px 10px; background: #cce0f0; display: flex; flex-wrap: wrap; position: relative; margin-bottom: 50px; }
	section.block07 .flex::after { background: #cce0f0; bottom: -35px; clip-path: polygon(0 0, 100% 0, 50% 100%); content: ""; height: 35px; left: 0; margin: auto; position: absolute; right: 0; width: 75px; }
	section.block07 .flex >* { border: 1px solid #5f5f5f; background: #fff; width: 50%; margin: -1px 0 0 -1px; }
	section.block07 h5 { background: #0062b3; color: #fff; text-align: center; font-size: 2rem; padding: 10px; }
	section.block07 h5 span { font-size: 1.4rem; font-weight: normal; display: block; }
	section.block07 dl { display: flex; background: #f0f0f0; height: 300px; }
	section.block07 dt { text-align: center; width: 85px; font-size: 1.4rem; padding: 20px 3px; position: relative; }
	section.block07 dt::after { position: absolute; content: ""; width: 85px; height: 100px; left: 0; bottom: 10px; }
	section.block07 dd { width: calc(100% - 85px); padding: 20px 15px; font-size: 1.6rem; background: #fff; }
	section.block07 dl .title { font-size: 1.8rem; font-weight: bold; color: #0062b3; margin-bottom: 5px; display: inline-block; }
	section.block07 .num { font-size: 1.8rem; font-weight: bold; margin-bottom: 5px; display: inline-block; }
	section.block07 .bg01::after { background: url("../img/about_img25.png") no-repeat 50% 100%; }
	section.block07 .bg02::after { background: url("../img/about_img26.png") no-repeat 50% 100%; }
	section.block07 .bg03::after { background: url("../img/about_img27.png") no-repeat 50% 100%; }
	section.block07 .bg04::after { background: url("../img/about_img28.png") no-repeat 50% 100%; }
	section.block07 .txt01 { width: fit-content; text-align: center; margin: 0 auto; font-size: 2.8rem; font-weight: bold; color: #fff; background: #0062b3; border-radius: 9999px; padding: 15px 30px 15px 40px; }
	section.block07 .linkBlock { margin: 60px 0 0; display: flex; justify-content: space-between; }
	section.block07 .linkBlock a { display: inline-block; margin: 0; background-image: -webkit-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(240,240,240) 100%); border: 1px solid rgb(204, 204, 204); border-radius: 4px; font-size: 1.6rem; padding: 15px 20px 15px 55px; position: relative; }
	section.block07 .linkBlock a::before { position: absolute; content: ""; background: #ff9b00; clip-path: polygon(0 0, 100% 50%, 0 100%); height: 9px; left: 30px; top: 20px; width: 7px; }

	div.type01 { display: block; overflow: hidden; margin-bottom: 30px; zoom: 1; }
	div.type01 p { float: right; margin-bottom: 0; width: 360px; }
	div.type01 p.img { float: left; }
	div.type01 p small { display: block; margin-top: 1.5em; font-size: 85%; }

	div.type02 { display: block; overflow: hidden; margin-bottom: 43px; background: url(/common/img/latest_img06.png) no-repeat 50% 50%; zoom: 1; }
	div.type02 div { float: left; width: 340px; }
	div.type02 div:last-child { float: right; }
	div.type02 dl { display: block; overflow: hidden; margin-bottom: 13px; zoom: 1; }
	div.type02 dt { float: left; }
	div.type02 div:first-child dd { padding-top: 15px; }
	div.type02 dd { margin-left: 80px; font-size: 85%; line-height: 1.4; }
	div.type02 cite { font-style: normal; font-size: 85%; }

	table.type03 { margin-bottom: 10px; width: 100%; border-collapse: collapse; }
	table.type03 th, table.type03 td { padding: 6px 3px; border: 1px solid #cccccc; vertical-align: middle; font-size: 85%; }
	table.type03 th { background: #0e5ca9; color: #ffffff; }
	table.type03 td { text-align: center; }
	table.type03 td.num { text-align: right; }
	table.type03 tr.sum td { background: #dff6ff; }

	table.type04 { margin-bottom: 10px; width: 100%; border-collapse: collapse; }
	table.type04 th,
	table.type04 td { padding: 6px; border: 1px solid #cccccc; vertical-align: middle; font-size: 85%; }
	table.type04 th { background: #ff9b00; color: #ffffff; }
	table.type04 th.col1 { background: #fff0d9; color: #333333; }
	table.type04 td { text-align: center; }
	table.type04 tr.sum td { background: #fff0d9; }

	div.type05 { display: block; overflow: hidden; zoom: 1; }
	div.type05 div { float: left; width: 280px; }
	div.type05 div:last-child { float: right; }

	ul.type06 { margin: 0 0 1em; padding: 0; border-top: 1px solid #cccccc; }
	ul.type06 li { padding: 10px 0 10px 1em; border-bottom: 1px solid #cccccc; background: url(/common/img/icon_list.gif) no-repeat 0.45em 1.1em; }

	ul.type07 { margin: 0 0 1em; padding: 0; list-style: none; }
	ul.type07 li { margin-bottom: 0.5em; padding-left: 1em; background: url(/common/img/icon_arrow_orange.png) no-repeat 4px 50%; }

	ul.type08 { margin: 0 0 1em; padding: 0; border-top: 1px solid #cccccc; list-style: lower-latin inside; }
	ul.type08 li { padding: 10px 0 10px 1.3em; border-bottom: 1px solid #cccccc; text-indent:-1.3em; }

	ul.type09 { clear: both; margin: 0 0 1em; padding: 1em 0 0.5em; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; list-style: none; text-align: center; width: 100%; }
	ul.type09 li { display: inline-block; margin: 0 15px 0.5em; padding-left: 1em; background: url(/common/img/icon_arrow_orange.png) no-repeat 4px 50%; }

	div.type10 { margin-bottom:40px; padding-top: 50px; background: url(/common/img/latest_img10.png) no-repeat 50% 0; width: 760px !important; }
	div.type10 p { padding: 15px 30px; border: 1px solid #ff9b00; color: #ff6600; font-weight: bold; }

	div.type11 { margin: 15px 0; }
	div.type11 dl { border: 1px solid #004ea2; margin-bottom: 28px; }
	div.type11 dt { background: #004ea2; color: #fff; font-weight: bold; text-align: center; padding: 10px; }
	div.type11 dd { padding: 15px 20px; }
}



@media screen and (max-width: 767px) {
	section { margin-bottom: 5vw; overflow: hidden; }

	section.block01 { padding: 5vw; background: url(/common/img/graph_bg.gif); text-align: center; }

	section.block02 { margin-bottom: 5vw; }
	section.block02 h3 { margin: 0 0 3vw; padding: 3vw; border: none; background: #dff6ff; vertical-align: middle; font-weight: bold; font-size: 4.2vw; }
	section.block02 h3 img { margin: 0 80vw 1vw 0; vertical-align: middle; width: auto; height: 6vw; }

	section.block03 { padding: 5vw; background: url(/common/img/graph_bg.gif); text-align: center; }
	section.block03 p { margin-bottom: 0; padding-top: 50vw; background: url(/common/img/latest_img08.png) no-repeat 0 0 / 100% auto; color: #fe6600; font-weight: bold; font-size: 4vw; }

	p.ketaisekininimg { margin:30px 0;}

	section.block04 {}
	section.block04 div { margin-bottom: 3vw; }
	section.block04 h4 { padding-bottom: 0.4em; border-bottom: 0.5vw solid #cccccc; }
	section.block04 h4:first-letter { color: #333333; }
	section.block04 h4 img { margin-right: 5px; vertical-align: middle; width: 1.5em; }
	section.block04 p.bold { font-weight: bold; }
	section.block04 p.bold2 { font-weight: bold; margin-bottom: 0.4em; }
	section.block04 p.misc { padding: 0.4em; background: #dff6ff; text-align: center; }

	section.block05 { margin-bottom: 3vw; }
	section.block05 table { width: 100%; border-collapse: collapse; }
	section.block05 th,
	section.block05 td { padding: 3vw; border: 0.2vw solid #cccccc; vertical-align: middle; line-height: 1.4; }
	section.block05 th { background: #f0f0f0; }

	section.block06 { padding: 5vw; background: url(/common/img/graph_bg.gif); }
	section.block06 h3 { text-align: center; font-size: 4vw; line-height: 1.6; padding-bottom: 36vw; margin-bottom: 4vw; position: relative; }
	section.block06 h3::after { position: absolute; content: ""; background: url("/common/img/latest_img12.png") no-repeat 0 0 / 20vw auto; width: 20vw; height: 32vw; bottom: 0; left: 0; right: 0; margin: auto; }
	section.block06 h3 .fsS { font-size: 3.4vw; }
	section.block06 h3 .fsL { font-size: 4.8vw; }
	section.block06 h3 .marker { background:linear-gradient(transparent 40%, #fff7c1 40%); }
	section.block06 h4 { background: #0d58a6; color: #fff; text-align: center; font-size: 4vw; padding: 10px; margin-top: 30px; }
	section.block06 ol {}
	section.block06 ol li { margin-bottom: 3vw; padding: 13vw 3vw 3vw 3vw; background: #dff6ff; position: relative; }
	section.block06 ol li::before { position: absolute; content: ""; width: 20vw; height: 10vw; top: 3vw; left: 3vw; }
	section.block06 ol li:nth-child(1)::before { background: url(/common/img/about_chara01.png) no-repeat 0 0 / 20vw auto; }
	section.block06 ol li:nth-child(2)::before { background: url(/common/img/about_chara02.png) no-repeat 0 0 / 20vw auto; }
	section.block06 ol li:nth-child(3)::before { background: url(/common/img/about_chara03.png) no-repeat 0 0 / 20vw auto; }
	section.block06 ol li:nth-child(4)::before { background: url(/common/img/about_chara04.png) no-repeat 0 0 / 20vw auto; }
	section.block06 ul { margin: 0; }
	section.block06 ul li { background: #fff7c1; margin-top: 10vw; padding: 0 5vw 5vw; line-height: 1.4; }
	section.block06 ul dl {}
	section.block06 ul dt { margin: 0 20vw 3vw; text-align: center; }
	section.block06 ul dt img { margin-top: -8vw; width: 26vw; }
	section.block06 ul dd { margin-bottom: 3vw; }
	section.block06 ul dd.title { font-weight: bold; font-size: 4vw; text-align: center; }

	section.block07 {}
	section.block07 .flex { padding: 3vw; background: #cce0f0; display: flex; flex-wrap: wrap; position: relative; margin-bottom: 5vw; }
	section.block07 .flex::after { background: #cce0f0; bottom: -3vw; clip-path: polygon(0 0, 100% 0, 50% 100%); content: ""; height: 3vw; left: 0; margin: auto; position: absolute; right: 0; width: 7vw; }
	section.block07 .flex >* { border: 0.2vw solid #5f5f5f; background: #fff; margin: -0.2vw 0 0; }
	section.block07 h5 { background: #0062b3; color: #fff; text-align: center; font-size: 5vw; padding: 1vw; }
	section.block07 h5 span { font-size: 3vw; font-weight: normal; display: block; }
	section.block07 dl { display: flex; }
	section.block07 dt { background: #f0f0f0; text-align: center; width: 20vw; font-size: 3.4vw; padding: 5vw 1vw; position: relative; }
	section.block07 dt::after { position: absolute; content: ""; width: 20vw; height: 30vw; left: 0; bottom: 1vw; }
	section.block07 dd { width: 63vw; padding: 5vw 3vw; font-size: 3.4vw; }
	section.block07 dl .title { font-size: 4vw; font-weight: bold; color: #0062b3; margin-bottom: 3vw; display: inline-block; }
	section.block07 .num { font-size: 4vw; font-weight: bold; margin-bottom: 1vw; display: inline-block; }
	section.block07 .bg01::after { background: url("../img/about_img25.png") no-repeat 50% 100%; }
	section.block07 .bg02::after { background: url("../img/about_img26.png") no-repeat 50% 100%; }
	section.block07 .bg03::after { background: url("../img/about_img27.png") no-repeat 50% 100%; }
	section.block07 .bg04::after { background: url("../img/about_img28.png") no-repeat 50% 100%; }
	section.block07 .txt01 { width: fit-content; text-align: center; margin: 0 auto; font-size: 5vw; font-weight: bold; color: #fff; background: #0062b3; border-radius: 9999px; padding: 2vw 6vw 2vw 8vw; }
	section.block07 .linkBlock { margin: 6vw 0 0; }
	section.block07 .linkBlock a { display: block; margin: 2vw 0; background-image: -webkit-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(240,240,240) 100%); border: 1px solid rgb(204, 204, 204); border-radius: 1vw; padding: 5vw 7vw; position: relative; }
	section.block07 .linkBlock a::before { position: absolute; content: ""; background: #ff9b00; clip-path: polygon(0 0, 100% 50%, 0 100%); height: 2vw; left: 3vw; top: 0; bottom: 0; margin: auto; width: 1.5vw; }

	div.type01 {; margin-bottom: 5vw; }
	div.type01 p small { display: block; margin-top: 1.5em; font-size: 85%; }

	div.type02 { margin-bottom: 5vw; }
	div.type02 div:first-child { margin-bottom: 5vw; padding-bottom: 10vw; position: relative; background: url(/common/img/latest_img10.png) no-repeat 50% 100% / auto 10vw; }
	div.type02 dl { display: block; overflow: hidden; margin-bottom: 13px; }
	div.type02 dt { float: left; }
	div.type02 dt img { width: 15vw; }
	div.type02 div:first-child dd { padding-top: 15px; }
	div.type02 dd { margin-left: 18vw; font-size: 85%; line-height: 1.4; }
	div.type02 cite { font-style: normal; font-size: 85%; }

	table.type03 { margin-bottom: 3vw; width: 100%; border-collapse: collapse; }
	table.type03 th,
	table.type03 td { padding: 2vw; border: 0.2vw solid #cccccc; vertical-align: middle; font-size: 3vw; }
	table.type03 th { background: #0e5ca9; color: #ffffff; }
	table.type03 td { text-align: center; }
	table.type03 td.num { text-align: right; }
	table.type03 tr.sum td { background: #dff6ff; }

	table.type04 { margin-bottom: 3vw; width: 100%; border-collapse: collapse; }
	table.type04 th,
	table.type04 td { padding: 2vw; border: 0.2vw solid #cccccc; vertical-align: middle; font-size: 3vw; }
	table.type04 th { background: #ff9b00; color: #ffffff; }
	table.type04 th.col1 { background: #fff0d9; color: #333333; }
	table.type04 td { text-align: center; }
	table.type04 tr.sum td { background: #fff0d9; }

	div.type05 { display: block; overflow: hidden; }
	div.type05 div { float: left; width: 34vw; font-size: 3vw; }
	div.type05 div:last-child { float: right; }

	ul.type06 { margin: 0 0 1em; padding: 0; border-top: 1px solid #cccccc; }
	ul.type06 li { padding: 10px 0 10px 1em; border-bottom: 1px solid #cccccc; background: url(/common/img/icon_list.gif) no-repeat 0.45em 1.1em; }

	ul.type07 { margin: 0 0 1em; padding: 0; list-style: none; }
	ul.type07 li { margin-bottom: 0.5em; padding-left: 1em; background: url(/common/img/icon_arrow_orange.png) no-repeat 4px 50%; }

	ul.type08 { margin: 0 0 1em; padding: 0; border-top: 1px solid #cccccc; list-style: lower-latin inside; }
	ul.type08 li { padding: 10px 0 10px 1.3em; border-bottom: 1px solid #cccccc; text-indent:-1.3em; }

	ul.type09 { clear: both; margin: 0 0 1em; padding: 1em 0 0.5em; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; list-style: none; text-align: center; width: 100%; }
	ul.type09 li { display: inline-block; margin: 0 15px 0.5em; padding-left: 1em; background: url(/common/img/icon_arrow_orange.png) no-repeat 4px 50%; }

	div.type10 { margin-bottom: 5vw; padding-top: 12vw; background: url(/common/img/latest_img10.png) no-repeat 50% 0 / auto 10vw; }
	div.type10 p { padding: 5vw; border: 0.2vw solid #ff9b00; color: #ff6600; font-weight: bold; }

	div.type11 { margin: 2vw 0; }
	div.type11 dl { border: 0.2vw solid #004ea2; margin-bottom: 4vw; }
	div.type11 dt { background: #004ea2; color: #fff; font-weight: bold; text-align: center; padding: 3vw; }
	div.type11 dd { padding: 3vw; }
}




